body{
    overflow-x:hidden;
}

/*  =================== Banner Sections ======================*/
.banner_sections .text-gradient {
    background: linear-gradient(135deg, #48286b 0%, #0a9b9a 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.banner_sections .pp-image-slider-box .pp-image-slider{
	border-radius:10px !important;
    border: 1px solid #dbdbdb !important;
}


.banner_sections .pp-buttons-group .pp-button{
	max-width:222px !important;
	width:100% !important;
	margin:5px !important;
	
}

.banner_sections .pp-info-box-icon-title-wrap .pp-info-box-icon-wrap {
    margin-right: 13px;
}

/*  =================== Services Sections ======================*/
.services_sections .ser_col:hover .elementor-icon{
    background-color: #56347A !important;
    fill: #fff !important;
    color:#fff !important;
	transition:0.5s !important;
}

/*  =================== Why Choose Us  ======================*/
.why_choose {
	padding-right: calc((100% - 1240px)/2 + 5px); 


}


@media (min-width:480px){
	.pp-advanced-menu .contact_us.menu-item {
	display:none !important;
   }
}










